SOCPCIC(4)

NAME
socpcic - socppc onboard PCI controller

SYNOPSIS
socpcic0 at obio? addr 0x08300
socpcic1 at obio? addr 0x08380
pci0 at socpcic?

DESCRIPTION
The socpcic driver provides support for the PCI controller found on the Freescale MPC8349E processor family. This device is largely transparent and provides no user accessible entry points.

SEE ALSO
obio(4), pci(4)

HISTORY
The socpcic driver first appeared in OpenBSD 4.4.